ports/53057: games/sopwith ver 1.7.0 depends on x11-toolkits/gtk20

Edwin Groothuis edwin at FreeBSD.org
Mon Jun 9 01:28:51 UTC 2003


Synopsis: games/sopwith ver 1.7.0 depends on x11-toolkits/gtk20

State-Changed-From-To: open->closed
State-Changed-By: edwin
State-Changed-When: Sun Jun 8 18:28:17 PDT 2003
State-Changed-Why: 
While I was sleeping he quickly sneaked in an update to 1.7.1, and you were the first to see!
Commited, thanks!

http://www.freebsd.org/cgi/query-pr.cgi?pr=53057



More information about the freebsd-ports-bugs mailing list